@charset "utf-8";

/*━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
siteheader
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━*/

#siteheader {
  width: auto;
  padding-top: 90px;
}

#siteheader a {
  color: #44443C;
}

#siteheader #FADE_IN {
  display: none;
}


/*============================
.head_wrapp
============================*/

#siteheader div.head_wrapp {
  width: 100%;
  height: 90px;
  background-color: #fff;
  position: fixed;
  top: 0;
  z-index: 9999;
}

#siteheader div.head_wrapp div.inner {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

/*============================
font
============================*/
@font-face {
  font-family: "Sacramento-Regular";
  font-weight: normal;
  src: url("../fonts/Sacramento-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "ZenKakuGothicNew-Regular";
  font-weight: normal;
  src: url("../fonts/ZenKakuGothicNew-Regular.ttf") format("truetype");
}

/*============================
.menu_block
============================*/

#siteheader div.head_wrapp div.inner div.menu_block {
  width: 95%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  position: absolute;
  left: 0;
  top: 0;
}

#siteheader div.head_wrapp div.inner div.menu_block p.menu_bt {
  width: 60px;
  height: 60px;
  cursor: pointer;
}

#siteheader div.head_wrapp div.inner div.menu_block p.menu_bt img {
  width: 30px;
  padding: 26px 0 0 18px;
}

#siteheader div.head_wrapp div.inner a.lang_box {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#siteheader div.head_wrapp div.inner a.lang_box i {
  margin-top: 15px;
  width: 40px;
  display: block;
}

#siteheader div.head_wrapp div.inner a.lang_box i img {
  width: 100%;
}
/*
#siteheader div.head_wrapp div.inner a.lang_box ul {
  width: auto;
  margin: 0 0 0 5px;
}

#siteheader div.head_wrapp div.inner a.lang_box ul li {
  width: auto;
  font-size: 12px;
}

#siteheader div.head_wrapp div.inner a.lang_box ul li:nth-of-type(2) {
  width: auto;
  display: none;
}

#siteheader div.head_wrapp div.inner a.lang_box ul li a {
  width: auto;
}
*/


#siteheader div.head_wrapp div.inner a.lang_box ul.langswitch {
  width: auto;
  margin: 0 0 0 5px;
}

#siteheader div.head_wrapp div.inner a.lang_box ul li {
  width: auto;
  display: block;
  position: relative;
}

#siteheader div.head_wrapp div.inner a.lang_box ul li span {
  width: auto;
  display: inline-block;
  color: #44443C;
  font-size: 12px;
  cursor: pointer;
}

#siteheader div.head_wrapp div.inner a.lang_box ul li ul.langchild {
  width: auto;
  display: none;
  position: absolute;
  top: 25px;
  left: -15px;
}

#siteheader div.head_wrapp div.inner a.lang_box ul li ul.langchild li {
  width: auto;
}

#siteheader div.head_wrapp div.inner a.lang_box ul li ul.langchild li a {
  width: auto;
  display: inline-block;
  color: #44443C;
  font-size: 12px;
}











/*============================
.logo_wrapp
============================*/

#siteheader div.head_wrapp div.inner div.logo_wrapp {
  width: 125px;
  position: absolute;
  right: 0;
  left: 90px;
  top: 10px;
  margin: 0 auto;
}

#siteheader div.head_wrapp div.inner div.logo_wrapp h1 {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.logo_wrapp h1 a {
  width: auto;
}

#siteheader div.head_wrapp div.inner div.logo_wrapp h1 a img {
  width: 55%;
  height: 70px;
  object-fit: cover;
}



/*============================
.contact_wrapp
============================*/

#siteheader div.head_wrapp div.inner div.contact_wrapp {
  display: none;
}



/*============================
.nav_wrapp
============================*/

#siteheader div.nav_wrapp {
  width: auto;
  display: none;
}

#siteheader div.nav_wrapp div.inner {
  width: auto;
  background-color: #dbdbdb;
}

#siteheader div.nav_wrapp div.inner nav {
  width: 730px;
  margin: 0 auto;
}

#siteheader div.nav_wrapp div.inner nav ul {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-around;
}

#siteheader div.nav_wrapp div.inner nav ul li {
  width: auto;
}

#siteheader div.nav_wrapp div.inner nav ul li a {
  width: auto;
  display: inline-block;
  padding: 20px 0;
  font-size: 12px;
  letter-spacing: 0.075em;
  position: relative;
  transition: 0.2s;
}

#siteheader div.nav_wrapp div.inner nav ul li a::after {
  content: "";
  width: 0;
  height: 1px;
  display: block;
  background-color: #000000;
  position: absolute;
  bottom: 12px;
  left: 0;
  transition: 0.2s;
}

#siteheader div.nav_wrapp div.inner nav ul li a:hover::after {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background-color: #000000;
  position: absolute;
  bottom: 12px;
  left: 0;
  transition: 0.3s;
}

/*============================
.acodion_wrapp
============================*/

#siteheader div.acodion_wrapp {
  display: none;

  width: 100%;
  height: 100vh;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
}

#siteheader div.acodion_wrapp div.inner {
  height: 100%;
  width: auto;
  position: relative;
  text-align: center;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 35px;
  left: 25px;
  z-index: 999;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt span {
  width: 30px;
  height: 30px;
  display: block;
  position: relative;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt span:before,
#siteheader div.acodion_wrapp div.inner p.closeMBt span:after {
  width: 100%;/*バツ線の長さ*/
  height: 2px;/*バツ線の太さ*/
  display: block;
  content: "";
  background: #000000;
  transform: rotate(45deg);
  transform-origin:0% 50%;
  position: absolute;
  top: calc(14% - 5px);
  left: 14%;
}

#siteheader div.acodion_wrapp div.inner p.closeMBt span:after {
  transform: rotate(-45deg);
  transform-origin:100% 50%;
  left: auto;
  right: 14%;
}




#siteheader div.acodion_wrapp div.inner div.LeftMenu {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 100px 0 20px 0;
  overflow-y: scroll;
  position: relative;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp {
  width: 80%;
  margin: 0 auto;
  position: relative;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp:after {
  width: 100%;
  height: 50px;
  display: block;
  content: "";
  position: absolute;
  bottom: -50px;
  left: 0;
}


#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp ul {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp ul li {
  width: auto;
  padding: 0 0 10px 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp ul li a.parent {
  width: auto;
  display: block;
  padding: 10px 0;
  font-size: 14px;
  letter-spacing: 0.05em;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.linkBoxsp ul li ul.dropMenu {
  display: none;
}



#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox {
  width: auto;
  padding: 40px 0 0 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox ul {
  width: auto;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox ul li {
  width: auto;
  padding: 0 0 25px 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox ul li:last-child {
  padding: 0;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox ul li span {
  width: auto;
  display: block;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox ul li span a {
  width: auto;
  height: 50px;
  display: block;
  font-size: 14px;
  line-height: 50px;
  text-align: center;
  letter-spacing: 0.05em;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox ul li.stRes span {
  border: 1px #000000 solid;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox ul li.stRes span a {
  background-color: #000000;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox ul li.rsRes span {
  border: 1px #000000 solid;
}

#siteheader div.acodion_wrapp div.inner div.LeftMenu div.LeftMenu_wrapp div.telBox ul li.rsRes span a {
  background-color: #fff;
}






/* ====================== fuwel original ====================== */

/* ----- header ----- */
#siteheader .header-fair-reserve-btn {
    position: relative;
    margin-top: 10px;
}
#siteheader .header-fair-reserve-btn a {
    font-size: 12px;
    display: block;
    border: 1px
    solid #000000;
    color: #44443C;
    text-align: center;
    padding: 15px 35px;
    background: #fff;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

/* ----- footer ----- */
footer {
    margin: 0 auto;
    text-align: center;
}

footer .footer-upper {
    background-color: #dbdbdb;
    padding: 50px 10px 65px;
    position: relative;
}
footer .footer-upper a {
    color: #44443C;
}
footer .footer-upper-inner .logo-wrapper {
    width: 50%;
    margin: 0 auto;
    height: auto;
    position: relative;
}
footer .footer-upper-inner .logo-wrapper a {
    width: 100%;
}
footer .footer-upper-inner .logo-wrapper a img {
    width: 105px;
    height: 105px;
    object-fit: cover;
}
footer .footer-upper-inner ul.somelinkA {
    display: block;
    position: relative;
    margin: 40px 0;
    text-align: left;
}
footer .footer-upper-inner ul.somelinkA li {
    width: 49%;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 12px;
    padding: 10px 0;
    position: relative;
}
footer .footer-upper-inner .tel-area {
    display: block;
    position: relative;
}
footer .footer-upper-inner .tel-area span.mini-tel-text {
    display: block;
    font-size: 10px;
    white-space: nowrap;
}
footer .footer-upper-inner .tel-area a.tel-num {
    display: block;
    font-size: 30px;
    white-space: nowrap;
    margin: 10px 0;
}
footer .footer-upper-inner .tel-area p.hall-other-info {
    display: block;
    font-size: 12px;
    white-space: nowrap;
}
footer .footer-upper-inner .insta-and-access-area {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
footer .footer-upper-inner .insta-and-access-area a {
    width: 110px;
    display: flex;
    flex-direction: column;
}
footer .footer-upper-inner .insta-and-access-area img {
    width: 50px;
    height: 50px;
}
footer .footer-upper-inner .insta-and-access-area p {
    font-size: 12px;
}

footer .footer-bottom {
    text-align: center;
    background-color: #44443c;
    margin: 0 auto;
}
footer .footer-bottom a {
    color: #fff;
}
footer .footer-bottom ul.somelinkB {
    display: block;
    padding: 20px 0;
}
footer .footer-bottom ul.somelinkB li {
    width: 49%;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    font-size: 12px;
    margin-bottom: 10px;
}
footer .footer-bottom ul.somelinkC {
    display: block;
    padding: 20px 0;
}
footer .footer-bottom ul.somelinkC li {
    display: block;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 10px;
}
footer .footer-bottom ul.somelinkC li a {
    display: block;
    width: 100%;
    font-size: 12px;
    /* border: 1px solid #CEB4A8; */
    border: 1px solid #000000;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    background: #44443C;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
footer .footer-bottom .copyright {
    font-size: 12px;
    padding: 20px 0;
    color: #fff;
}

/* ----- loading 2021/12~ ----- */
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10001;
  background-color: #fff; }

#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 100%;
  height: 100%;
  margin: -70px 0 0 -65px;
  content: '';
  background: url(../img/logo.png) left 30px no-repeat;
  background-size: 130px auto;
}
.fadeUp-forloader{
animation-name: fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/* ページタイトル */
.com-tit-03 {
  color: #908865;
  font-family: 'Sacramento-Regular', serif;
  font-size: 60px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
  margin: 10px 0;
}
@media screen and (min-width: 750px) {
  .com-tit-03 {
      font-size: 42px;
      margin: 20px 0 20px 0;
  }
}
.com-tit-03 span {
  font-family: 'ZenKakuGothicNew-Regular', serif;
  font-size: 16px;
  margin-top: 5px;
  display: block;
  letter-spacing: 0.15em;
  font-weight: normal;
}
@media screen and (min-width: 750px) {
  .com-tit-03 span {
      font-size: 18px;
      margin-top: 10px;
  }
}

/* パンくず */
.breadcrumb .inner {
  max-width: 1000px;
  width: 98%;
  margin: 0 auto
}
.breadcrumb .inner:after {
  content: "";
  display: block;
  clear: both
}
@media screen and (max-width: 751px) {
  .breadcrumb .inner {
    width: 89.34%
  }
}
.breadcrumb--link {
  font-family: 'NotoSansJP', sans-serif;
  font-size: 14px;
  line-height: 1.72;
  text-indent: -1em;
  margin: 1.6% 0 0 0;
  padding: 0 0 0 1em
}
.breadcrumb--link a {
  color: #000;
  text-decoration: none
}
@media screen and (min-width: 750px) {
  .breadcrumb--link a:hover {
    text-decoration: underline
  }
}
@media screen and (max-width: 751px) {
  .breadcrumb--link {
    font-size: 2.67vw;
    margin: 5.34% 0 0 0
  }
}
